[Version]		
#Ver_LOC	=	2.50.0.0
#LangCode	=	JA
#LangName	=	Japanese
#LangID	=	0011
; Common ---------- 		
[Common]		
#00001	=	同意します
#00002	=	同意しません
#00003	=	OK
#00004	=	キャンセル
#00005	=	戻る
#00010	=	バージョン情報...
#00020	=	モデル名
#00030	=	今すぐ再起動する (&N)
#00031	=	後で再起動する (&L)
; Guidance ---------- 		
[Guidance]		
#11010	=	使用許諾契約書に同意する場合は「同意します」を押して次にお進みください。「同意しません」を押した場合は終了します。
#12010	=	以下のプリンタードライバーのインストールとプリンターアイコンの追加を行います。
#12020	=	インストール中
#12030	=	インストールは正常に完了しました。
#13010	=	以下のプリンタードライバーとプリンターアイコンを削除します。\n削除した場合は、コンピューターの再起動が必要です。
#13020	=	削除中
#13030	=	プリンタードライバーが削除されました。
#13050	=	プリンタードライバーの削除を完了するためには、コンピューターの再起動が必要です。\n再起動の方法を選択してOKボタンを押してください。
#13070	=	プリンタードライバー削除の残りの作業を実行しています。
#14010	=	処理を中止しました。作業は完了できませんでした。
#14011	=	削除は、正常に終了しませんでした。\nコンピューターの再起動後、もう一度、削除を行ってください。
#15010	=	以下のようにプリンタードライバーの更新を行います。始める前にプリンタードライバーの画面を全て閉じてください。\n今すぐ実行しますか？
#15011	=	注意：互換性が無いため、削除されるプリンターアイコン／使用履歴があります。
#15020	=	プリンタードライバーの更新を行っています。\nしばらくお待ちください。
#15030	=	プリンタードライバーの更新が正常に終わりました。
#15040	=	プリンタードライバーの更新を中止しました。
#15050	=	プリンタードライバーの更新を完了するためには、コンピューターの再起動が必要です。\n再起動の方法を選択してOKボタンを押してください。
; Install Module ---------- 		
[InstallModule]		
#20010	=	プリンタードライバー
#20020	=	プリンターアイコン
#20030	=	その他のファイル
#20040	=	レジストリ
#20050	=	更新前
#20060	=	更新後
#20070	=	削除対象
#20080	=	使用履歴
#20090	=	言語
; Version Information Dialog ---------- 		
[VersionDialog]		
#40000	=	バージョン情報
#40010	=	閉じる
#40020	=	Version
#40031	=	LOC\t: %s
#40032	=	EXE\t: %s
#40041	=	Copyright(C) 2009 - 2014
#40042	=	KONICA MINOLTA, INC.
#40043	=	All rights reserved.
; Uninstall Menu ---------- 		
[UninstallMenu]		
#50000	=	プリンタードライバーの削除
; MessageBox ---------- 		
[Message]		
#MSG_00000	=	メッセージ
;; End Message ---------- [OK]		
#MSG_10001	=	インストール用のデーターファイルが見つからないか、壊れています。追加を中止します。
#MSG_10002	=	プリンタードライバーが見つかりませんでした。
#MSG_10003	=	プリンタードライバーは使用中です。削除できません。
#MSG_10010	=	このOSには対応していません。
#MSG_10011	=	管理者（Administrator）の権限を持つユーザーでログインしている必要があります。ログインし直してから再実行してください。
#MSG_10020	=	処理を中止しました。作業は完了できませんでした。
#MSG_10021	=	削除は、正常に終了しませんでした。\nコンピューターの再起動後、もう一度、削除を行ってください。
#MSG_10022	=	プリンタードライバーが更新対象ではありません。
#MSG_10023	=	他のプロセッサーアーキテクチャー用の追加ドライバーが更新対象ではありません。
#MSG_10024	=	プリンタードライバーが更新対象ではありません。\nVersion %sに更新後、再度実行してください。
;; Retry Message ---------- [*Retry]/[Cancel] (*default)		
#MSG_20001	=	プリンタードライバーの画面が開いています。全て閉じてください。
;; Continue Message ---------- [OK]/[*Cancel](*default)		
#MSG_30000	=	インストールをキャンセルしますか？
#MSG_30001	=	削除をキャンセルしますか？
#MSG_30002	=	更新をキャンセルしますか？
#MSG_30010	=	同じバージョンのドライバーが既にインストールされています。\nドライバーの削除を実行しますか。
#MSG_30011	=	プリンタードライバーが更新対象ではありません。\nドライバーの削除を実行しますか。
#MSG_30020	=	インストール済みのプリンタードライバーと表示言語が異なります。実行した場合、プリンターの設定画面がこの言語に変わる場合があります。\n実行しますか。
;; Yes/No Message ---------- [*Yes]/[Nol](*default)		
#MSG_40000	=	プリンタードライバーの削除を完了するにはコンピューターの再起動が必要です。\n今すぐ再起動しますか？
#MSG_40001	=	プリンタードライバーの削除を完了するにはコンピューターの再起動が必要です。新しいドライバーをインストールするためには、再起動後もう一度インストーラーを起動してください。\n今すぐ再起動しますか？
#MSG_40011	=	プリンタードライバーが更新対象ではありません。\n更新を続行しますか。
#MSG_40012	=	他のプロセッサーアーキテクチャー用の追加ドライバーが更新対象ではありません。\n更新を続行しますか。
#MSG_40013	=	この処理を実行すると、コンピューターの再起動が必要になります。\n処理を続行しますか。
; LanguageName ----------  		
[LanguageName]		
#99	=	自動(Auto)
#EN	=	英語(English)
#FR	=	フランス語(French)
#IT	=	イタリア語(Italian)
#DE	=	ドイツ語(German)
#ES	=	スペイン語(Spanish)
#ZH-TW	=	繁体字中国語(Traditional Chinese)
#ZH-CN	=	簡体字中国語(Simplified Chinese)
#KO	=	韓国語(Korean)
#JA	=	日本語(Japanese)
#PT	=	ポルトガル語(Portuguese)
#NL	=	オランダ語(Dutch)
#DA	=	デンマーク語(Danish)
#SV	=	スウェーデン語(Swedish)
#NB	=	ノルウェー語(Norwegian)
#FI	=	フィンランド語(Finnish)
#EL	=	ギリシャ語(Greek)
#TR	=	トルコ語(Turkish)
#CS	=	チェコ語(Czech)
#HU	=	ハンガリー語(Hungarian)
#PL	=	ポーランド語(Polish)
#RU	=	ロシア語(Russian)
#SK	=	スロバキア語(Slovak)
#CA	=	カタルーニャ語(Catalan)
#HR	=	クロアチア語(Croatian)
#RO	=	ルーマニア語(Romanian)
#SL	=	スロベニア語(Slovenian)
#EU	=	バスク語(Basque)
